<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_marginLeft="5dp"
    android:layout_marginRight="5dp"
    android:layout_marginBottom= "5dp"
    android:padding="5dp"
    android:orientation="vertical"
    android:layout_gravity="center_vertical"
    android:background="@color/mf_notify_background"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">
    
    <!-- title. windows의 title로 처리하기 번거로워서 title인척하는 애를 붙여줌 -->
    <LinearLayout 
        android:orientation="horizontal"
        android:layout_height="wrap_content"
        android:layout_width="match_parent">
        <ImageView 
            android:id="@+id/mfNotifyPopupImageView"
            android:layout_height="30dp"
            android:layout_width="30dp"/>

        <TextView
            android:id="@+id/mfNotifyPopupTitle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="5dp"
            android:layout_marginLeft="5dp"
            android:gravity="left"
            android:text=""
            android:textColor="@android:color/black"
            android:textSize="20sp" />
        
    </LinearLayout>

    <!-- 내용 -->
    <TextView
        android:layout_marginTop="10dp"
        android:paddingBottom="5dp"
        android:id="@+id/mfNotifyPopupTv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="@string/mf_message_received"
        android:textColor="@android:color/black"
        android:background="@color/mf_notify_background"
        android:textSize="18sp"
        android:textStyle="bold"
        android:gravity="center" />
    
    <!-- 버튼 -->
	<LinearLayout
	    android:layout_width="match_parent"
	    android:layout_height="wrap_content"
	    android:layout_marginTop="10dp"
	    android:layout_marginBottom="5dp"
	    android:layout_weight="2"
	    android:background="@color/mf_notify_background"
	    android:orientation="horizontal" >
	    
	    <!-- 보기 -->
	    <Button
	        android:id="@+id/mfNotifyPopupYesBtn"
	        android:layout_weight="1"
	        android:background="@color/mf_ok_button_background"
	        android:textSize="18sp"
	        android:textColor="@android:color/white"
	        android:paddingTop="5dp"
	        android:paddingBottom="5dp"
	        android:layout_marginLeft="5dp" 
	        android:layout_marginRight="5dp"
	        android:layout_width="wrap_content"
	        android:layout_height="wrap_content"
	        android:text="@string/mf_view_button_str"
            style="?android:attr/buttonBarButtonStyle"/>
 
	    <!-- 닫기 -->
	    <Button
	        android:id="@+id/mfNotifyPopupNoBtn"
	        android:layout_weight="1"
	        android:textColor="@android:color/white"
	        android:background="@color/mf_no_button_background"
	        android:textSize="18sp"
	        android:paddingTop="5dp"
	        android:paddingBottom="5dp"	       
	        android:layout_marginLeft="5dp" 
	        android:layout_marginRight="5dp"
	        android:layout_width="wrap_content"
	        android:layout_height="wrap_content"
	        android:text="@string/mf_close_button_str"
            style="?android:attr/buttonBarButtonStyle"/>
 
	</LinearLayout>
</LinearLayout>